mwUserStatus Struct Reference

`#include <mw_common.h>`

## Data Fields

char * | desc
| status description
guint16 | status
guint32 | time
| last status change time in seconds

## Field Documentation

## desc

char* mwUserStatus::desc

status description

## status

guint16 mwUserStatus::status

See also
  mwStatusType

## time

guint32 mwUserStatus::time

last status change time in seconds

The documentation for this struct was generated from the following file:

- mw_common.h